@charset "utf-8";
.bszn_lcot_daxxcx{ width:267px; height:78px; margin-bottom:8px;}

.bszn_lcot_menus{ width:267px; padding-bottom:8px; background-color:#d1def1; overflow:hidden;}
.bszn_lcot_metil{ height:63px; background:url(../images/bszn_ltilbj.jpg) left top no-repeat;}
.bszn_lcot_mes{ width:267px; border-top:4px solid #999; border-bottom:4px solid #999;  overflow:hidden;}

.bszn_lmenus{height:30px; line-height:30px;}
.bszn_lmenus a{ display:block; width:240px; background:url(../images/bszn_lmenus_bj.gif) left top no-repeat; padding-left:27px; font-size:14px; color:#1a61b1;}
.bszn_lmenus a:hover{background:url(../images/bszn_lmenus_bjonc.gif) left top no-repeat; font-size:14px; font-weight:bold; color:#f00; text-decoration:none;}

.bszn_lmenus_onc{height:30px; line-height:30px;}
.bszn_lmenus_onc a{ display:block; width:240px; background:url(../images/bszn_lmenus_bjonc.gif) left top no-repeat; padding-left:27px; font-size:14px; color:#f00; font-weight:bold;}
.bszn_lmenus_onc a:hover{background:url(../images/bszn_lmenus_bjonc.gif) left top no-repeat; font-size:14px; font-weight:bold; color:#f00; text-decoration:none;}

.bszn_nszn_zcd{ overflow:hidden;}
.bszn_nszn_zcd li{height:30px; line-height:30px;}
.bszn_nszn_zcd li a{ display:block; width:180px; background:url(../images/bszn_lmenus_bjs.gif) left top no-repeat; padding-left:87px; font-size:12px; color:#333;}
.bszn_nszn_zcd a:hover{ background:none; background-color:#FFF; text-decoration:none;}

.bszn_lcot_kfrx{ height:92px;}


.bszn_rcot_til{ height:32px; background:url(../images/bszn_rbaner_bj.jpg) left top no-repeat;}
.bszn_rcot_tilbt{ font-size:16px; color:#0a4ea3; font-weight:bold;}
.bszn_rcot_sstil{ width:723px; height:45px; border:#bbddff 1px solid; border-top:none; line-height:45px; margin-bottom:8px;}

.bszn_rcot_list{ width:723px; overflow:hidden; border:#c9ebf4 1px solid; padding-bottom:2px;}
.bszn_rcot_list_tabbt{ background:url(../images/bszn_rcot_tbbj.gif) left top no-repeat; font-size:14px; font-weight:bold;}
.bszn_rcot_list_tabtd{ background:url(../images/bszn_rcot_tdbj.gif) left top no-repeat;}



.bszn_rcot_list2{ width:725px; overflow:hidden;}
.bszn_rcot_seletil{ height:29px; background:url(../images/bszn_selebj.gif) left top repeat-x;}
.bszn_rcot_seletil .lioncs{ float:left; height:29px; background:url(../images/bszn_rcot_tillbt_onc.jpg) left no-repeat; margin-right:4px; cursor:pointer;}
.bszn_rcot_seletil .lioncs a{ display:block; line-height:29px; padding:0 14px 0 14px; background:url(../images/bszn_rcot_tilrbt_onc.jpg) right no-repeat; color:#F60; font-weight:bold;}
.bszn_rcot_seletil .lion{ margin-top:6px; float:left; height:23px; background:url(../images/bszn_rcot_tillbt.jpg) left no-repeat; margin-right:4px; cursor:pointer;}
.bszn_rcot_seletil .lion a{ display:block; line-height:23px; padding:0 12px 0 12px; background:url(../images/bszn_rcot_tilrbt.jpg) right no-repeat; color:#333; font-weight:bold;}


.bszn_rcot_cots{ width:691px; overflow:hidden; border:#9fa9ff 1px solid; border-top:none; padding:16px;}
.bszn_rcot_cots_bt{ color:#0a4ea3; font-size:14px; font-weight:bold;}
.bszn_rcot_cots_td{ line-height:24px; text-indent:24px; text-align:justify; text-justify:inter-ideograph;}

.bszn_rcot_xzcots a{ color:#0a4ea3;}
.bszn_rcot_xzcots a:hover{ color:#F00; text-decoration:underline;}
.bszn_rcot_cots_liney{ background:url(../images/bys_jsgpy_linex.gif) left bottom repeat-x;}












